package com.hh.lib_record.bean;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/9/10
 **/
public class AmpeRequestRecordBean {
    //麦克风传输格式选择
    private boolean isMicrophoneSourceData;

    public boolean isMicrophoneSourceData() {
        return isMicrophoneSourceData;
    }

    public void setMicrophoneSourceData(boolean microphoneSourceData) {
        isMicrophoneSourceData = microphoneSourceData;
    }
}
